#banner-principal{
    display: block;
    width: 100%;
    background-color: #243B87;
}

#banner-principal .carousel .carousel-item{
    height: 774px;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    position: relative;
}

#banner-principal .carousel .carousel-item .logo{
    float: right;
    margin-right: 50px;
    margin-top: 50px;
}

#banner-principal .carousel .carousel-item .informacoes{
    position: absolute;
    top: 60px;
    width: 100%;
    max-width: 1280px;
    left: calc(50% - (1280px / 2));
}

#banner-principal .carousel .carousel-item .informacoes h1{
    font-family: FontSensationBold !important;
    color: white;
    text-shadow: 2px 3px 0px #243B87;
}

#banner-principal .carousel .carousel-item .informacoes h1:before{
    display: none;
}

#banner-principal .carousel .carousel-item .informacoes h1 strong{
    color: #57CC99;
    font-weight: 700;
}

#banner-principal .carousel .carousel-item .informacoes a{
    text-decoration: none;
    background-color: #57CC99;
    color: #243B87;
    font-family: FontSensation !important;
    padding: 5px 20px;
    border-radius: 5px;
    border: none;
    cursor: pointer;
    font-size: 16px;
    line-height: 24px;
}

#banner-principal .carousel .carousel-item img.mob{
    display: none;
}

#banner-principal .carousel .carousel-item .informacoes img{
    margin: 25px 0px;
    max-width: 600px;
}

#banner-principal .carousel .carousel-item .informacoes .buttons{
    display: flex;
    align-items: center;
    gap: 10px;
}

#banner-principal .carousel .carousel-item .informacoes .buttons a.demonstracao{
    background-color: white;
    color: #213B8B;
}

#banner-principal .carousel .carousel-item .informacoes .buttons a.demonstracao:hover{
    background-color: #7AE1BF;
}

#banner-principal .carousel .carousel-item .informacoes .buttons a.whats:hover{
    background-color: #4ab184;
}

@media screen and (max-width: 1280px){
    #banner-principal .carousel .carousel-item .informacoes{
        max-width: 980px;
        left: calc(50% - (980px / 2));
    }
}

@media screen and (max-width: 980px){
    #banner-principal .carousel .carousel-item .informacoes{
        max-width: 100%;
        left: 0px;
        padding: 0px 100px;
    }
    #banner-principal .carousel .carousel-item img.desk{
        display: none;
    }
    #banner-principal .carousel .carousel-item img.mob{
        display: block;
    }
    #banner-principal .carousel .carousel-item{
        height: 900px;
    }
    #banner-principal .carousel .carousel-item .informacoes{
        top: calc(50% - 124px);
    }
    #banner-principal .carousel .carousel-item .informacoes h1{
        font-size: 22px;
    }
    #banner-principal .carousel .carousel-item img.logo{
        display: block;
        width: 180px;
    }
    #banner-principal .carousel .carousel-item .informacoes .buttons{
        display: block;
    }
    #banner-principal .carousel .carousel-item .informacoes .buttons a{
        display: block;
        min-width: 211px;
    }
}

@media screen and (max-width: 500px){
    #banner-principal .carousel .carousel-item .informacoes{
        top: calc(50% - 244px);
        padding: 0px 50px;
    }
    #banner-principal .carousel .carousel-item .informacoes img{
        margin-top: 25px;
    }
}